{
	"sans": [
		"caddy.hx-ki.com"
	],
	"issuer_data": {
		"url": "https://acme-v02.api.letsencrypt.org/acme/cert/067a002e7302cbc5b6240128a24785f8be41",
		"ca": "https://acme-v02.api.letsencrypt.org/directory",
		"account": "https://acme-v02.api.letsencrypt.org/acme/acct/2960161656",
		"renewal_info": {
			"suggestedWindow": {
				"start": "2026-03-13T14:32:34Z",
				"end": "2026-03-15T09:43:24Z"
			},
			"_uniqueIdentifier": "rkie3IcdRKBv2qLlYHQEeMKcAIA.BnoALnMCy8W2JAEookeF-L5B",
			"_retryAfter": "2026-01-13T18:47:02.602399407Z",
			"_selectedTime": "2026-03-13T18:20:37Z"
		}
	}
}